[
  {
    "name": "ClamAV",
    "slug_selfh": "clamav",
    "url": "www.clamav.net/",
    "repo": "github.com/Cisco-Talos/clamav",
    "desc": "GitHub",
    "lang": "0",
    "stars": 0,
    "license": "10",
    "tag_id": 202,
    "tag_name": "Antivirus"
  }
]